<html>
  <head>
    <title>CSS Assignment</title>
    <link rel="stylesheet" href="styles.css" />
  </head>
  <body>
    <div class="gridStyles">
      <p>
        The CSS Grid Layout Module offers a grid-based layout system, with rows
        and columns, without using floats and positions.
      </p>
      <div class="grid-sample">
          <div  class="test">Div 1</div>
          <div>Div 2</div>
          <div>Div 3</div>
          <div >Div 4</div>
          <div>Div 5</div>
          <div>Div 6</div>
          <div>Div 7</div>
          <div>Div 8</div>
          <div>Div 9</div>
        </div>
      </div>
    </div>
  </body>
</html>
